﻿html
{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body
{
    color: #4a4a4a;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 100%;
    margin: 0px;
}

A
{
    color: #4c77a3;
    font-weight: bold;
    text-decoration: none;
}

H1
{
    color: #0E395A;
}

.larghezza
{
    width: 100%;
}

.barraEvidente
{
    text-align: left;
    background-color: #4c77a3;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    font-size: 11.5pt;
}


.box_centrali
{
    background: #e9f1f4;
    border: 1px solid #bed1dc;
    border-radius: 3px;
    display: block;
}

.box_laterale
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 3px;
    display: block;
    float: left;
    padding: 5px;
    width: 195px;
}

.menu_laterale
{
    list-style-type: none;
    padding: 5px 0;
}

.menu_lateraleEvidenziato
{
    list-style-type: none;
    background-color: #4c77a3;
    color: #fff;
}

.cella_descrizione
{
    width: 150px;
    font-weight: bold;
}

.contenitore
{
    width: 800px;
}

.cornice
{
    width: 1050px;
    padding: 0 5px;
    border: solid;
    border-width: 0px 0 1px 1px;
    border-color: #cccccc;
    -webkit-box-shadow: 10px 10px 5px #888888; /*Safari*/
    -moz-box-shadow: 10px 10px 5px #888888; /*Mozilla*/
    box-shadow: 10px 10px 5px #888888;
}

.cella_riassunto_giornaliero
{
    float: left;
    width: 95px;
    height: 95px;
    padding: 5px;
    margin: 2px;
    border: solid;
    border-width: 2px;
    border-color: #0E395A;
}

/************************   Sito Pubblico   ***********************************/

.contenitore_sp
{
    width: 1000px;
    min-height: 800px;
}

.footer_sp
{
    width: 1000px;
    height: 80px;
    margin-top: 20px;
    background-color: #5087B2;
    border-width: 1px;
    border-color: #ccc;
}

.top_sp
{
    width: 100%;
    height: 80px;
    text-align: center;
    background-image: url('/images/8-1.jpg');
}

.menu_off
{
    float: left;
    background-image: url('/images/menu-off.png');
    height: 42px;
    border: solid;
    border-width: 0 1px 0 0;
    border-color: #fff;
    width: 199px;
    text-align: center;
    font-weight: bold;
    color: #0E395A;
    cursor: pointer;
}

.testo_menu
{
    padding-top: 12px;
}

.ricerca_menu
{
    width: 100%;
    display: table;
    background-color: #E0FFD5;
    border: solid;
    border-width: 0 0 2px 0;
    border-color: #5087B2;
    display: none;
}

.ricerca_risultato
{
    width: 100%;
    border: 1px solid #bed1dc;
    border-radius: 5px;
}


.nome_camera
{
}

/************************ Fine Sito Pubblico ***********************************/

/************************ Inizio tooltip ***********************************/

TABLE.tooltipped
{
    border: solid 2px #4c77a3;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
}
TH.tooltipped
{
    background-color: #4c77a3;
    border: 0px;
    color: #fff;
    font-family: Tahoma, Arial;
    font-weight: bold;
    font-size: 11px;
    padding: 1px 3px 2px 3px;
    text-transform: none;
}
TD.tooltipped
{
    background-color: #FFFFFF;
    border: 0px;
    font-family: Tahoma, Arial;
    font-size: 11px;
    padding: 1px 3px 2px 3px;
    text-transform: none;
}
A.tooltipped
{
    font-weight: normal;
    color: #4a4a4a;
    text-decoration: none;
}
.tooltip
{
    outline: none;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    color: #4a4a4a;
    font-weight: normal;
}
.tooltip:hover
{
    text-decoration: none;
}
.tooltip .classic
{
    display: none;
    position: absolute;
}
.tooltip:hover .classic
{
    position: absolute;
    left: 2em;
    top: 1em;
    z-index: 9999;
    display: block;
    width: 200px;
    color: #4a4a4a;
    font-weight: normal;
    text-align: left;
}
.classic
{
    padding: 5px;
}

/************************ Fine tooltip ***********************************/


/************************ Box ricerca ***********************************/

.titoloCampo
{
    float: left;
    width: 100%;
    padding-top: 14px;
    font-size: 15px;
}

.titoloEta
{
    width: 130px;
    padding-top: 10px;
    font-weight: bold;
}

.campoEta
{
    width: 70px;
}

.titoloCampo_modale
{
    float: left;
    width: 130px;
    padding-top: 5px;
    text-align: left;
}

.titoloEta_modale
{
    padding-top: 10px;
    font-weight: bold;
    font-size: 12px;
    padding-right: 2px;
    float: left;
}

.campoEta_modale
{
    width: 60px;
    float: left;
}


.pulsanteModifica
{
    float: left;
    cursor: pointer;
    width: 40px;
    text-align: center;
    padding-top: 14px;
    font-weight: bold;
}

.separatoreCampi
{
    display: table;
    width: 100%;
    height: 25px;
}

.campo_menu_sx
{
    width: 5px;
    height: 41px;
    background-image: url('/images/campo-sx.gif');
    float: left;
}
.campo_menu_centro
{
    height: 41px;
    background-image: url('/images/campo-centro.gif');
    float: left;
}
.campo_menu_dx
{
    width: 5px;
    height: 41px;
    background-image: url('/images/campo-dx.gif');
    float: left;
}

.campo_menu
{
    border: 0px;
    font-size: 18px;
}

.box_ricerca
{
    background: #F4F8F8;
    border-color: #bed1dc;
    border-style: solid;
    border-width: 1px 0;
    display: table;
    width: 100%;
    text-align: left;
}

.box_ricerca_modulo
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    display: table;
    text-align: left;
}

.box_ricerca_barra
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    display: table;
    text-align: left;
    padding-bottom: 10px;
}

.titolo_box_ricerca_barra
{
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
    cursor: pointer;
    background: #bed1dc;
    vertical-align: middle;
    padding: 7px;
}

#coverAggiornaRicerca
{
    position: absolute;
    z-index: 1;
    background-color: #fff;
    display: none;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.menu_dati_struttura
{
    float: left;
    padding: 5px 0px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    
    color: #0E395A;
    padding:5px 0px;
}

.menu_dati_struttura_on
{
    float: left;
    padding: 5px 0px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
   
    color: #0E395A;
    background: #bed1dc;
}

.div_separatore_visualizza_struttura
{
    width: 100%;
    border: solid;
    border-width: 2px 0;
    border-color: #bed1dc;
    background: #F4F8F8;
    display: table;
}

.displayNo
{
}

/************************ Fine Box ricerca ***********************************/

/************************ Inizio Box riassunto ***********************************/

.titolo_riassunto
{
    float: left;
    padding-right: 30px;
    font-weight: bold;
    padding-top: 3px;
}

.box_riassunto
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    width: 100%;
    max-width: 800px;
    display: table; /*padding: 20px;*/
}

/************************ Fine Box riassunto ***********************************/


/************************ Inizio Box risultato ***********************************/

.box_risultato
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    width: 100%;
    display: table;
}

.miglior_prezzo
{
    background: #D6DCDC;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    display: table;
    width: 100%;
}

/************************ Fine Box riassunto ***********************************/
.pulsanteCerca, .pulsanteProcedi, .pulsanteAcquista
{
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 10px 20px;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -webkit-linear-gradient(top,  #00adee,  #0078a5);
    background: -moz-linear-gradient(top,  #00adee,  #0078a5);
    background: -ms-linear-gradient(top,  #00adee,  #0078a5);
    background: -o-linear-gradient(top,  #00adee,  #0078a5);
    background: linear-gradient(top,  #00adee,  #0078a5);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

#divLightBoxOverlay
{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 2300px;
    background-color: black;
    -moz-opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    opacity: .80;
}


/************************ Help  ***********************************/
.help
{
    display: inline-block;
    background: url(../images/help.png) no-repeat center center;
    width: 18px;
    height: 18px;
    top: 2px;
    position: relative;
}
.popup-cont
{
    position: absolute;
    top: 7px;
    left: 20px;
    width: 350px;
    background: url(../images/p-bottom.png) no-repeat center bottom;
    z-index: 10;
    font-size: 0.9em;
    display: none;
}

.popup
{
    font-weight: normal;
    font-style: normal;
    background: url(../images/p-top.png) no-repeat center top;
    padding: 10px 10px 10px 25px;
}

/************************ Fine Help  ***********************************/



/************************ BOX Avanzamento  ***********************************/

/* Form Progress */
.progress
{
    width: 100%;
    margin: 10px auto;
    text-align: center;
}
.progress .circle, .progress .bar
{
    display: inline-block;
    background: #fff;
    width: 180px;
    height: 40px;
    border-radius: 40px;
    border: 1px solid #d5d5da;
}
.progress .bar
{
    position: relative;
    width: 80px;
    height: 6px;
    margin: 0 -5px 17px -5px;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.progress .circle .label
{
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 32px;
    margin-top: 3px;
    color: #b5b5ba;
    font-size: 17px;
}
.progress .circle .title
{
    color: #b5b5ba;
    font-size: 13px;
    line-height: 30px;
    margin-left: -5px;
}

/* Done / Active */
.progress .bar.done, .progress .circle.done
{
    background: #eee;
}
.progress .bar.active
{
    background: linear-gradient(to right, #EEE 40%, #FFF 60%);
}
.progress .circle.done .label
{
    color: #FFF;
    background: #8bc435;
    box-shadow: inset 0 0 2px rgba(0,0,0,.2);
}
.progress .circle.done .title
{
    color: #8bc435;
    font-weight: bold;
}
.progress .circle.active .label
{
    color: #FFF;
    background: #0c95be;
    box-shadow: inset 0 0 2px rgba(0,0,0,.2);
}
.progress .circle.active .title
{
    color: #0c95be;
    font-weight: bold;
}

.box_avanzamento
{
    background: #F4F8F8;
    border: 1px solid #bed1dc;
    border-radius: 5px;
    width: 100%;
    display: table;
    margin-bottom: 10px;
}

.testo_conferma
{
    color:Green;
}

.testo_avviso
{
    color: Red;
}

/************************ Fine BOX Avanzamento  ***********************************/

#bottom-banner
{
    position: fixed;
    bottom: 0px;
    height: 40px;
    width: 100%;
    z-index: 999999;
    text-align: center;
    font-size: 20px;
    color: #FF9966;
    background: #757f8c linear-gradient(to top, #d9dee3 11%, #ebeef1 94%, #edf0f2 99%, #fafbfb) repeat scroll 0 0;
    border-top: 1px solid #b9c4cf;
}




/*** Foto resize   ***/
div.image_tn {float:left; margin-left:12px;}
div.image_tn img {margin:0px; max-width:none;}
